<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bg_00" x="52" y="142" path="./images/keys_room/bg_00" />
<Layer name="bg_01" x="0" y="0" path="./images/keys_room/bg_01" />
<Layer name="balloon" x="255" y="86" path="./images/keys_room/balloon" />
<Layer name="bg_01a" x="590" y="206" path="./images/keys_room/bg_01a" />
<Layer name="bg_01b" x="413" y="547" path="./images/keys_room/bg_01b" />
<Layer name="chandelier_02" x="76" y="85" path="./images/keys_room/chandelier_02" />
<Layer name="chandeliers_top" x="147" y="61" path="./images/keys_room/chandeliers_top" />
<Layer name="umbrella" x="172" y="448" path="./images/keys_room/umbrella" />
<Layer name="a_05" x="594" y="271" path="./images/keys_room/a_05" />
<Layer name="a_06" x="628" y="262" path="./images/keys_room/a_06" />
<Layer name="bg_02" x="275" y="0" path="./images/keys_room/bg_02" />
<Layer name="signalizazia" x="938" y="328" path="./images/keys_room/signalizazia" />
<Layer name="safe_door_close" x="593" y="208" path="./images/keys_room/safe_door_close" />
<Layer name="cord1" x="604" y="92" path="./images/keys_room/cord1" />
<Layer name="cord2" x="648" y="93" path="./images/keys_room/cord2" />
<Layer name="painting_1" x="586" y="199" path="./images/keys_room/painting_1" />
<Layer name="painting_2" x="586" y="100" path="./images/keys_room/painting_2" />
<Layer name="b_01" x="822" y="486" path="./images/keys_room/b_01" />
<Layer name="b_17" x="803" y="499" path="./images/keys_room/b_17" />
<Layer name="ammonite" x="423" y="425" path="./images/keys_room/ammonite" />
<Layer name="scales" x="798" y="502" path="./images/keys_room/scales" />
<Layer name="b_04" x="856" y="299" path="./images/keys_room/b_04" />
<Layer name="b_05" x="725" y="530" path="./images/keys_room/b_05" />
<Layer name="b_07" x="854" y="309" path="./images/keys_room/b_07" />
<Layer name="b_08" x="815" y="323" path="./images/keys_room/b_08" />
<Layer name="casket" x="748" y="330" path="./images/keys_room/casket" />
<Layer name="b_10" x="670" y="466" path="./images/keys_room/b_10" />
<Layer name="b_12" x="804" y="324" path="./images/keys_room/b_12" />
<Layer name="glasses" x="797" y="344" path="./images/keys_room/glasses" />
<Layer name="key04" x="855" y="323" path="./images/keys_room/key04" mask="./images/keys_room/key04_mask" mask_x="852" mask_y="317" />
<Layer name="b_15" x="747" y="531" path="./images/keys_room/b_15" />
<Layer name="feather" x="772" y="487" path="./images/keys_room/feather" />
<Layer name="butterfly" x="755" y="35" path="./images/keys_room/butterfly" />
<Layer name="b_20" x="827" y="125" path="./images/keys_room/b_20" />
<Layer name="b_21" x="691" y="300" path="./images/keys_room/b_21" />
<Layer name="burgundy" x="656" y="11" path="./images/keys_room/burgundy" />
<Layer name="b_22" x="694" y="321" path="./images/keys_room/b_22" />
<Layer name="b_23" x="720" y="321" path="./images/keys_room/b_23" />
<Layer name="dog" x="769" y="236" path="./images/keys_room/dog" />
<Layer name="b_25" x="807" y="260" path="./images/keys_room/b_25" />
<Layer name="b_26" x="753" y="257" path="./images/keys_room/b_26" />
<Layer name="b_27" x="777" y="279" path="./images/keys_room/b_27" />
<Layer name="bg_03" x="658" y="157" path="./images/keys_room/bg_03" />
<Layer name="kandelebr" x="514" y="141" path="./images/keys_room/kandelebr" />
<Layer name="c_01" x="733" y="364" path="./images/keys_room/c_01" />
<Layer name="c_02" x="830" y="376" path="./images/keys_room/c_02" />
<Layer name="tobacco-pipe" x="664" y="373" path="./images/keys_room/tobacco-pipe" mask="./images/keys_room/tobacco-pipe_mask" mask_x="662" mask_y="371" />
<Layer name="key05" x="808" y="432" path="./images/keys_room/key05" mask="./images/keys_room/key05_mask" mask_x="801" mask_y="429" />
<Layer name="c_04" x="700" y="384" path="./images/keys_room/c_04" />
<Layer name="buddha" x="848" y="368" path="./images/keys_room/buddha" />
<Layer name="c_07" x="422" y="571" path="./images/keys_room/c_07" />
<Layer name="c_08" x="779" y="372" path="./images/keys_room/c_08" />
<Layer name="raspberry" x="608" y="24" path="./images/keys_room/raspberry" />
<Layer name="nail_polish" x="804" y="94" path="./images/keys_room/nail_polish" />
<Layer name="key01" x="703" y="544" path="./images/keys_room/key01" mask="./images/keys_room/key01_mask" mask_x="693" mask_y="538" />
<Layer name="d_01" x="800" y="314" path="./images/keys_room/d_01" />
<Layer name="d_02" x="751" y="314" path="./images/keys_room/d_02" />
<Layer name="d_03" x="858" y="277" path="./images/keys_room/d_03" />
<Layer name="d_04" x="692" y="277" path="./images/keys_room/d_04" />
<Layer name="d_05" x="804" y="456" path="./images/keys_room/d_05" />
<Layer name="d_06" x="700" y="456" path="./images/keys_room/d_06" />
<Layer name="e_03" x="902" y="267" path="./images/keys_room/e_03" />
<Layer name="e_06" x="639" y="455" path="./images/keys_room/e_06" />
<Layer name="bg_04" x="851" y="0" path="./images/keys_room/bg_04" />
<Layer name="bg_05" x="474" y="518" path="./images/keys_room/bg_05" />
<Layer name="key06" x="224" y="630" path="./images/keys_room/key06" mask="./images/keys_room/key06_mask" mask_x="212" mask_y="627" />
<Layer name="chandelier_01" x="227" y="0" path="./images/keys_room/chandelier_01" />
<Layer name="bg_06" x="182" y="387" path="./images/keys_room/bg_06" transparent="1" />
<Layer name="bg_07_shad" x="0" y="553" path="./images/keys_room/bg_07_shad" />
<Layer name="bg_07" x="0" y="341" path="./images/keys_room/bg_07" />
<Layer name="key03" x="947" y="66" path="./images/keys_room/key03" mask="./images/keys_room/key03_mask" mask_x="937" mask_y="61" />
<Layer name="key00" x="547" y="598" path="./images/keys_room/key00" mask="./images/keys_room/key00_mask" mask_x="538" mask_y="593" />
<Layer name="key02" x="101" y="453" path="./images/keys_room/key02" mask="./images/keys_room/key02_mask" mask_x="95" mask_y="447" />
<Layer name="key07" x="371" y="18" path="./images/keys_room/key07" mask="./images/keys_room/key07_mask" mask_x="360" mask_y="10" />
<Layer name="pen" x="507" y="432" path="./images/keys_room/pen" mask="./images/keys_room/pen_mask" mask_x="504" mask_y="429" />
<Layer name="key08" x="345" y="258" path="./images/keys_room/key08" mask="./images/keys_room/key08_mask" mask_x="341" mask_y="249" />
<Layer name="cork" x="315" y="278" path="./images/keys_room/cork" />
<Layer name="cone" x="520" y="0" path="./images/keys_room/cone" />
<Layer name="darkness" x="0" y="0" path="./images/keys_room/darkness" transparent="1" />
<Layer name="museum_plan" x="247" y="513" path="./images/keys_room/museum_plan" />
